
Audacious - Bug #1138

Ctrl+F in playlist doesn't work in winamp mode

November 15, 2021 08:01 - Anonymous

Status: Closed Start date: November 15, 2021

Priority: Minor Due date:  

Assignee: Thomas Lange % Done: 100%

Category: plugins/skins-qt Estimated time: 0.00 hour

Target version: 4.2   

Affects version: 4.1   

Description

Doesn't work in Qt interface, but works fine in legacy GTK

History

#1 - November 16, 2021 17:15 - John Lindgren

- Affects version deleted (3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1, 3.1.1, 3.2-alpha1, 3.2-beta1, 3.1.2, 3.2-beta2, 3.2, 3.2.1, 3.2.2, 3.2.3, 3.3-alpha1, 3.2.4,

3.3-beta1, 3.3-beta2, 3.3, 3.4, 3.3.1, 3.3.2, 3.3.3, 3.3.4, 3.4-alpha1, 3.4-beta1, 3.4-beta2, 3.4.1, 3.4.2, 3.4.3, 3.5-alpha1, 3.5-beta1, 3.5, 3.5.1, 3.5.2,

3.6-alpha1, 3.6-beta1, 3.6, 3.6.1, 3.6.2, 3.7-alpha1, 3.7-beta1, 3.7, 3.7.1, 3.7.2, 3.8, 3.8.1, 3.8.2, 3.9, 3.10, 3.10.1, 3.7.3, 3.9.1, 4.0, 4.0.1, 4.0.2, 4.0.3,

4.0.4)

#2 - November 16, 2021 17:16 - John Lindgren

- Category set to plugins/skins-qt

#3 - April 06, 2022 18:23 - Thomas Lange

- Target version set to 4.2

- Assignee set to Thomas Lange

Pull Request created: https://github.com/audacious-media-player/audacious-plugins/pull/103

#4 - April 06, 2022 19:18 - Thomas Lange

- % Done changed from 0 to 100

- Status changed from New to Closed

This feature will be available for Qt with Audacious 4.2.
